* {
	margin:0;
	padding:0;
	list-style-type:none
}
a, img {
	border:0
}
.side {
	position:fixed;
	width:38px;
	height:275px;
	right:0;
	top:214px;
	z-index:100
}
.side ul li {
	width:54px;
	height:35px;
	float:left;
	position:relative
}
.side ul li .sidebox {
	position:absolute;
	width:54px;
	height:35px;
	line-height:35px;
	top:0;
	right:0;
transition:all .3s;
	background:#000;
	opacity:.8;
	font-size:12px;
	filter:Alpha(opacity=80);
	color:#fff;
	overflow:hidden
}
.side ul li .sidetop {
	width:54px;
	height:54px;
	line-height:35px;
	display:inline-block;
	background:#000;
	opacity:.8;
	filter:Alpha(opacity=80);
transition:all .3s
}
.side ul li .sidetop:hover {
	background:#ae1c1c;
	opacity:1;
	filter:Alpha(opacity=100)
}
.side ul li img {
	float:left
}
